@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
.dm-sans {font-family: "DM Sans", sans-serif;}
body{font-family: 'Monument Extended'; font-size: 16px;  font-weight: normal;  width: 100%;   cursor: default; background-color: white;}
.hamburger { position: relative; z-index: 99;}
a, button{ outline: none; }
.hamburger-icon .line {
  width: 18px;
  height: 2px;
  background-color: #fff;
  display: block;
  margin: 4px 0px;
  transition: all 0.5s ease;
}
.process-bar{background: #FDC346;
background: linear-gradient(180deg, rgba(253, 195, 70, 1) 0%, rgba(241, 148, 53, 1) 100%);}
.sticky-header{
    background-color: #fff;
  transition: all ease-in-out 600ms;

}
.sticky-header #logo{
  /* background-color: #fff; */
  padding: 12px;
  color: #000000;
  height: 80px;
  top: 0px!important;
  transition: all ease-in-out 600ms;
}
.sticky-header .sticky-button{
  color: #000000;
  transition: all ease-in-out 600ms;

}
 .ring-bg { stroke: #FDC346; }
    .ring { stroke: #F19435; transition: stroke-dashoffset 0.6s ease; }
.sub-title{
  color: #FF9330;
  font-size: 20px;
  line-height: 28px;
}
.main-title{
  color: #080808;
  font-size: 50px;
  line-height: 54px;
}

.slider-title{
  color: #fff;
  background-color:#FFB646 ;
  text-transform: uppercase;
    font-size: 22px;
  line-height: 100%;
  border-radius: 12px;
    padding: 12px 20px 8px 20px;
}
.slider-subtitle{
  font-size: 20px;
  color: #000000;
  line-height: 30px;
  font-weight: 700;
     line-height: 150%;
  font-family: "DM Sans", sans-serif;
    /* text-transform: lowercase; */
}


.slider-yellowtitle{
  color:#FFB646 ;
   font-size: 18px;
   line-height: 122%;
   font-weight: 400;
  /* text-transform: lowercase; */
}
.slider-subtitle::first-letter, .slider-yellowtitle::first-letter {
  text-transform: uppercase;
}
.mid-title{
  color: #080808;
  font-size: 29px;
  line-height: 34px;
}
.triangle-left {
  width: 0;
  height: 0;
  border-top: 8px solid transparent;   /* Top half height */
  border-bottom: 8px solid transparent;/* Bottom half height */
  border-left: 10px solid #FFB646;     /* Triangle width & color */
}

.rotate-play {
  animation: slowRotate 15s linear infinite;
}

@keyframes slowRotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.paragraph{
  font-size: 18px;
  color: rgba(8, 8, 8, 0.6);
  line-height: 28px;
  font-family: "DM Sans", sans-serif;
  /* text-transform: lowercase; */
}

.paragraph::first-letter {
  text-transform: uppercase;
}
.outline-text {
  font-size: 48px;
  line-height: 48px;
  color: #ffffff;              
  -webkit-text-stroke: 1px rgba(8, 8, 8, 0.4);
}
.play-gradient{
  background: #04041F;
background: linear-gradient(270deg, rgba(4, 4, 31, 0.6) 0%, rgba(25, 25, 25, 0.6) 69%, rgba(255, 154, 0, 0.6) 100%);
}
/* .outline-text {
  color: transparent;             
  -webkit-text-stroke: 2px rgba(8, 8, 8, 0.4);
  text-stroke: 2px rgba(8, 8, 8, 0.4);
} */
@media (max-width: 640px) and (min-width: 450px) {
  .width-class {
    width: 80%!important;
  }
  .right-m-about{
    right: 20%!important;
  }
}
@media (max-width: 640px) and (min-width: 550px) {
  .right-m-about{
    right: 20%!important;
  }
}
@media (max-width: 550px) and (min-width: 450px) {
  .right-m-about{
    right: 15%!important;
  }
}
@media (max-width: 1280px){
  .sub-title{
  font-size: 16px;
  line-height: 24px;
}
.main-title{
  font-size: 40px;
  line-height: 43px;
}
.slider-title{
    font-size: 20px;
}
.slider-yellowtitle{
   font-size: 16px;}
.slider-subtitle{
  font-size: 18px;}
.mid-title{
  font-size: 27px;
  line-height: 32px;
}
.paragraph{
  font-size: 16px;
  line-height: 22px;
}

.outline-text {
  font-size: 45px;
  line-height: 45px;
}
  
}
@media (max-width: 776px){
   .sub-title{
  font-size: 16px;
  line-height: 23px;
}
.main-title{
  font-size: 35px;
  line-height: 38px;
}
.slider-title{
    font-size: 18px;
    padding: 10px 12px 8px 12px;
    border-radius: 10px;
}

    .slider-yellowtitle{
   font-size: 16px;}
.slider-subtitle{
  font-size: 17px;}
.mid-title{
  font-size: 27px;
  line-height: 32px;
}
.paragraph{
  font-size: 15px;
  line-height: 20px;
}

.outline-text {
  font-size: 40px;
  line-height: 40px;
}

}
@media (max-width: 1024px){
  .sticky-header #logo{
  padding: 10px;
  height: 65px;
}}
@media (max-width: 640px){
  .sticky-header #logo{
  padding: 8px;
  height: 50px;
}
 .sub-title{
  font-size: 14px;
  line-height: 18px;
}
.main-title{
  font-size: 30px;
  line-height: 30px;
}
.slider-title{
    font-size: 16px;
    padding: 8px 10px 5px 10px;
    border-radius: 8px;
}
 .slider-yellowtitle{
   font-size: 14px;}
.slider-subtitle{font-size: 15px; }
.mid-title{
  font-size: 24px;
  line-height: 28px;
}
.paragraph{
  font-size: 14px;
  line-height: 18px;
}
.outline-text {
  font-size: 35px;
  line-height: 35px;
}
}

.no-scrollbar::-webkit-scrollbar {display: none;}
.no-scrollbar {-ms-overflow-style: none; scrollbar-width: none; }
#scroll-thumb {transition: top 0.1s ease-out;}
#hamburger-12.is-active .line:nth-child(1) {
  transform: translate(17px, 3.5px)  rotate(-45deg); ;
  width: 30px;
  height: 3px;
  border-radius: 4px;
}

#hamburger-12.is-active .line:nth-child(2) {
transform: translate(17px, -3.5px)  rotate(45deg);;
  width: 30px;
  height: 3px;
  border-radius: 4px;
}

#hamburger-12.is-active .closeicon{opacity: 0; }
#mainContent {transition: margin-left 0.9s ease-in-out, width 0.9s ease-in-out; } 
#menu-side {transition : all 0.9s ease-in-out; } 
#aboutpadding {transition : all 0.9s ease-in-out; } 
.textAnim {transition: all 0.5s ease;}
.msubmenudropdown{ transition: opacity 0.5s ease; }
.slide-container {position: relative; overflow: hidden; }
.slide-content { position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: 0; transform: translateX(100%);  transition: all 0.8s cubic-bezier(0.25, 1, 0.5, 1); pointer-events: none;}
        /* Active Slide (Center) */
        .slide-content.active {
            position: relative;
            opacity: 1;
            transform: translateX(0);
            pointer-events: auto;
            z-index: 10;
        }

        /* Exit to Left (Next Slide triggered) */
        .slide-content.exit-left {
            position: absolute;
            opacity: 0;
            transform: translateX(-100%);
        }

        /* Exit to Right (Prev Slide triggered) */
        .slide-content.exit-right {
            position: absolute;
            opacity: 0;
            transform: translateX(100%);
        }
        
        /* --- Image Slide Styles --- */
        .image-wrapper {
            position: relative;
            width: 100%;
            height: 100%;
            overflow: hidden;
        }

        .slide-image {
            position: absolute;
            width: 100%;
            height: 100%;
            object-fit: cover;
            opacity: 0;
            transform: translateX(100%) scale(1.1);
            transition: all 0.8s cubic-bezier(0.25, 1, 0.5, 1);
        }

        .slide-image.active {
            opacity: 1;
            transform: translateX(0) scale(1);
            z-index: 10;
        }

        .slide-image.exit-left {
            transform: translateX(-100%) scale(1);
            opacity: 0;
        }

        .slide-image.exit-right {
            transform: translateX(100%) scale(1);
            opacity: 0;
        }

        /* Progress Bar */
        #progress-fill {
            transition: width 0.8s cubic-bezier(0.25, 1, 0.5, 1);
        }

        .tick {
            height: 12px;
            width: 2px;
            background-color: #d1d5db;
            transition: background-color 0.3s ease;
        }
        .tick.active-tick {
            background-color: #F73E65;
        }
        .don-radio {
    accent-color: #FFB646;
  }